/*
Theme Name: Tinos Child
Theme URI: http://demo.arrowpress.net/tinos
Description: Tinos - Versatile office Wordpress theme.
Author: AHT
Author URI: http://arrowhitech.com/
Template:     tinos
Version:      1.0
License: 
License URI: 
Tags: one-column, two-columns, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: tinos-child
*/
 


body footer .footer {
    background: #ebebeb;
}


body .footer-bottom {
    background: #fff;
}

body .footercoppyright {color: #222}


body footer .footer .f-contact-info address, body footer .footer .f-contact-info span, body footer a, body footer .footer .menu li a{
    color: #222
}


body footer .footer .widget-title, body footer .footer i , body footer .footer .f-contact-info i{
	color: #66cbcb; }


body .site-header.white .header-over .header, .site-header.white .header-over .header i, body .site-header.white .header-over .header .main-navigation .primary-menu >li > a {
    color: #222;
}


@media screen and (min-width: 768px) {
	
body .footer .col-lg-3 {
    width: 33.33333333%!Important;
}
	
footer .widget_nav_menu, footer .widget_fbw_id {
    margin-top: 140px;
}
	
}



header .logo img {
    margin-top: 3px;
    max-width: 100px;
}

.header-v2 .tinos-cart, .header-v2 .tinos-search {display: none!Important}
body .header-top {
    background: #fff;
}


body .header2-over {
    top: 0px;
}

body .header-over .header-v2 {
    margin-top: -8px;
}


.entry-footer {display: none!Important}


.header2-top div {color: #94a4ad; font-size: 11px;}
.header2-top i {
    font-size: 14px;
    color: #70cece;
    margin-right: 15px;
}


body footer .footer .footer-top {
    padding: 65px 0;
    padding-top: 50px;
}


body .txtus a.btn {
    color: #fff;
}


body .txtus a.btn:hover {
    color: #66cbcb!important;
}

body .txtus a.btn {
    color: #66cbcb!Important;
    background: #fff;
}


body .txtus span {
    color: #fff;
}


body .ult-style-1 .ult-team-member-name-wrap .ult-team-member-name {
    color: #66cbcb; font-weight: 600; margin-bottom: 0px
}

.tinos-headingtitle h3 {
    letter-spacing: 1px;
}

@media screen and (min-width: 992px) {
	
.tinos-headingtitle h3 {
    font-size: 32px;
    letter-spacing: 1px;
}
	
}

.vc_figure, .vc_single_image-wrapper, .vc_single_image-wrapper img {width: 100%}


body .white .tinos-icon-advanced .default .box-content h4 {
    color: #333;
}


body .info-contact .tinos-icon-advanced .default.icon-align-center .icon i {
    color: #66cbcb !important;
}


body .item-portfolio .box-holder {
	background: rgba(102,203,203,0.9); }


body .item-portfolio .txt-content a {
    color: #fff!Important;
}

.color h3 {color: #66cbcb!important}

.title-header h3 {
    display: inline-block;
    background: rgba(102,203,203,0.8);
    color: #fff;
    font-weight: 500;
    font-size: 55px;
    padding: 3px 60px;
}


body #main {padding-top: 50px}